Subject: Fwd: Salary revision
From: Deeksha Dadu <[email-masked]>
To: admin <[email-masked]>
Date: Fri, 31 Jan 2014 11:13:06 +0530 (IST)

----- Forwarded Message -----
From: "Rahul Kumar" <[email-masked]>
To: "deeksha" <[email-masked]>
Sent: Friday, January 31, 2014 6:57:05 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Salary revision

Dear Ma'm, 

I hope you have noticed my Performance over the last two three months . I am trying my best in my process . I have done B-TECH in CSE(COMPUTER SCIENCE & ENGINEERING ) and I am working as CSE(Customer Service Executive) . I know that I was not good in my field so I choose to make my career in Customer Service Field and I think I have good enough qualities for this Field. I am the eldest son of my family and my parents are now expecting some thing from me as it is now 2 years since I completed my B-TECH. SO Ma'm I will request you to please consider mt recent performance and if possible please offer me a salary of 16,000/- month from March 2014 onwards . March will be my 9th month in this company and it seems that I have joined it just some time before . I love working for this company and specially for PKR. If I will get this salary hike from March onwards , I promise I will never ask for it again because now I think time has come for me to do some thing for the family also . 

Please consider my issue at once .

I am hoping for a good news from you .

Thanks in Advance !

Thanks and Regards , 

  Rahul